@charset "UTF-8";
/* CSS Document */
#formu_env, #contactCarte{
/*	display:inline-block !important;
	float:none !important;
	display:block;
	float:left;*/
}


#formu_env{
	width:200px;
	float:left;
	padding-right:30px;
}

#formuRech{
	width:700px;
	float:left;
	border-left: 1px solid #ccc;
	padding-left:20px;
}

#carte{
	height:530px;
}

.tabForm td{
	padding:5px 10px 5px 5px;	
}
.tabForm input, .tabForm textarea, .tabForm select{
	width:100%;
	margin:0px;
	padding:5px 3px;
	border:1px solid #CCC;
}

.tabForm input.cb{
	width:auto;
	margin:auto;
	border:none;
}

input.envoi{
	width:200px;
	border:1px solid #ccc;
	background-image:url(../graph/fond_menu.gif);
	background-position:bottom;
	background-repeat:repeat-x;
	margin:0px 0px;
	padding:5px 0px;
	border-width:1px 0px;
	background-color:#FFF;
	font-family: Arvo, Helvetica, Arial, sans-serif;
	font-weight:bold;
}

#tabFormCherchons{
	width:700px;	
}

#envoiDem{
	margin-top:20px;
	width:100%;	
}

#form_contact{
	width:100%;	
}

#infoBulle{
	width:170px;
	height:5em;	
	text-align:center;
}